frontend-dependencies vulnerabilities

Copies node packages to a directory where your frontend tools will be able to find them

Latest version

2.0.0

First published

5 years ago

Latest version published

8 months ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
frontend-dependencies 2.0.0 Latest 16 Jan, 2021 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
frontend-dependencies 1.1.8 16 Feb, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
frontend-dependencies 1.1.7 30 May, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
frontend-dependencies 1.1.6 10 Feb, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
frontend-dependencies 1.1.5 07 Oct, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
frontend-dependencies 1.1.4 28 Aug, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
frontend-dependencies 1.1.3 08 Apr, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
frontend-dependencies 1.1.2 12 Mar, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
frontend-dependencies 1.1.0 04 Feb, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
frontend-dependencies 1.0.0 14 Jan, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
frontend-dependencies 0.4.0 29 Dec, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
frontend-dependencies 0.2.1 03 Sep, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
frontend-dependencies 0.2.0 03 Sep, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
frontend-dependencies 0.1.0 03 Sep, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L